/*  OVERALL -------------------------- */

body { color: #37424a; background-color: white; font-family: Arial, Helvetica, sans-serif; font-size: 12px; margin:0px; padding:0px; }

h1 { color:#ff6319; font-size:16px; font-weight:bold; margin-bottom:5px; padding-top:0px; margin-top:0px; padding-bottom:0px; }

h2 { color:#325c7b; font-size:14px; font-weight:bold; margin:0px; padding:0px; }

h3 { color:#333; font-size:12px; font-weight:bold; margin:0px; padding:0px; }


a { color: #ff6319; text-decoration: none; }
	a:link { color: #ff6319; }
	a:visited { color: #ff6319; }
	a:hover { text-decoration: underline; }

strong { font-weight: bold; }

em { font-style: italic; }

ul { list-style-position: outside; list-style-type: none; }

ul li { background: url(../_img/bullet.gif) no-repeat 1px 4px; padding-left: 12px; padding-right:3px;}

ol.lettered { list-style-type: lower-alpha; }
ol.numbered { list-style-type: decimal; }
	ol.numbered li {margin-bottom:10px; }
	
ol.numbered ol.lettered { list-style-type: lower-alpha; }

.noshow { display: none; }
.noview { visibility: hidden; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; line-height: 0; }
	/* Hides from IE-mac \*/
	* html .clearfix {height: 1%;}
	
img { border:0px; }


label {font-weight:bold; }




/* HEADER -------------------------- */

#head { height: 115px; width: 1000px; margin: 0 auto; background: url(../_img/header.gif) no-repeat bottom;}
#logo { margin: 37px 0 0 35px; float: left; }


		
/* MAIN NAV -------------------------- */


#mainNav { float: right; margin: 0px; padding: 45px 2px 0px 0px;}
	#mainNav li { line-height: 0; /* fixes "stair-step" effect in IE */ display: block; height: 25px; margin-right: 11px; float: left; text-indent: -9999px; padding: 0;} 
	#mainNav li a { display: block; outline: none; width: 100%; height: 100%; }
		#mainNav li.active { background-position: 0 -25px; }
		#mainNav li:hover { background-position: 0 -25px; }

#navAbout { width: 88px; background: url(../_img/nav/btn_about.gif) no-repeat; }
		
#navCauses { width: 159px; background: url(../_img/nav/btn_causes.gif) no-repeat; }
		
#navMemberServices { width: 147px; background: url(../_img/nav/btn_memberservices.gif) no-repeat; }	
#navContact { width: 82px; background: url(../_img/nav/btn_contact.gif) no-repeat; }
		
#mainNav li#navContact { margin-right: 19px; }

	
		

/*  HOME PAGE STUFF -------------------------- */


#topHome { width:962px; height:233px; margin:0px auto; padding:8px 0px;}

#homeCopy { float:left; width:400px; margin:15px 0px 10px 30px; line-height:18px; font-size:12px; color:#333333; line-height:18px; }

#topHome .left {float:left; width:313px; height:233px; background:url(../_img/topLeft.gif) no-repeat top left; }
	#topHome .left .copy { width:275px; text-align:left; float:right; margin:125px 14px 0px 0px; color:#ffffff; font-size:13px; font-weight:bold;}
	
#learnmore { float:right; margin:20px 45px 15px 0; font-size:14px; font-weight:bold; color:#325c7b; }

#topHome #main { float:right; width:645px; height:233px; background:url(../_img/mainHome.gif) no-repeat top right; }

#bottomHome { width:962px; height:210px; margin:0px auto; padding:0 0; }
	#bottomHome .left { background-color:red; float:left; height:210px; width:660px; background: url(../_img/botLeft.gif) no-repeat top left; }
	
	#bottomHome .right { float:right; vertical-align:top; width:300px; height:210px; background-color:#00FF00; background: url(../_img/botRight.gif) no-repeat top right; }
	

#homeCopyBig { float:left; width:400px; margin:15px 0px 0px 30px; line-height:20px; font-size:14px; color:#333333;} 

#bottomHomeThree { width:962px; height:180px; margin:0px auto; padding:0px 0px; }     
	#bottomHomeThree p { font-face: arial, helvetica, sans-serif; font-size: 17px; line-height: 22px; margin: 102px 20px 20px 30px; } 
	#bottomHomeThree .left { float:left; height:180px; width:318px; background: url(../_img/wa_bottomMobileL.png) no-repeat top left; }     
	#bottomHomeThree .center { float:left; height:180px; width:326px; background: url(../_img/wa_bottomResults.gif) no-repeat top left; }  
	/*#bottomHomeThree .right { width:318px; height:180px; float:right; background: url(../_img/wa_bottomCCC_trees.png) no-repeat;}*/       
	#bottomHomeThree .right { width:318px; height:180px; float:right; background: url(../_img/wa_bottomVote.gif) no-repeat;}

.btnJoinNow3 { width: 80px; height:26px; background-image: url(http://www.workingassets.com/_img/buttons/btn_joinNow.png); float:right; margin: 141px 21px 0 0; } 

	.btnLearnMore2 { width: 98px; height:26px; background-image: url(../_img/buttons/btn_learnMore.png); float:right; margin: 141px 193px 0 0; }
	
	
	
/*  SECONDARY PAGE STUFF -------------------------- */


#subContent { width:962px; min-height:250px; margin:0px auto; padding:20px 0px;}

/* quote */
#quote { float:left; width:300px;} 
	#quote p { text-align:right; margin:0 14px 0px 20px; padding:0; color:#999; font-size:16px; line-height:22px;}
        
#sidebar { width:250px; float:left;} 
	#sidebar p { margin:0 0 10px 50px; text-align:center; padding:0; color:#999; font-size:16px; line-height:22px;} 
	

#subContent #main { width:550px; margin:0 0 0 348px; padding:0 25px 0 0; line-height:18px; font-size:12px; color:#333333; }

#subContent #main p { margin:0 0 12px 0; padding:0; } 

.mainIndent { margin: 5px 0 0 50px; }

	.mainIndent ul { margin:0 0 15px -40px; }

	.mainIndent h2 { margin:0 0 0 0; }
	
	.mainIndent h3 a {color:#FF6319;}

	.mainIndent h3 a:hover { color:#FF6319; text-decoration:underline;}
	
img.founders { float:right; border:1px solid #666; margin: 10px 0 10px 10px; }

#main .donate { margin:0 0 50px 0; width:550px; margin:-120px 0 0 348px; padding:0 25px 0 0; line-height:18px; font-size:12px; color:#333333;}

#main table {width:550px; margin: 0 0 20px 0; padding:0 10px 0 0; border:0px; }

h1.PR {color:#333; margin-bottom:10px;}

.margin100 {margin-left:100px;}

.address { margin: 0 0 30px 45px; }

/*  MEMBER SERVICES PAGE STUFF -------------------------- */

.boxMS { width:550px; padding:15px 15px 10px 0px; margin:0 0 10px 0;}

.boxMS h1 { margin-top:0px; }

.boxMS p { margin:0 0 0 0; }

/* .boxMSbot { height:10px; background: url(../_img/boxMS.gif) no-repeat bottom left; margin:0 0 10px 0;} */

.bottom { float:right; margin-left:10px; padding-left:50px; min-height:50px; background: url(../_img/boxMS.gif) no-repeat bottom right; padding-bottom:50px;}


#wacc { margin:130px 0 20px 0px; }

#smallPrint { border-top:1px dashed #ff6319; padding-top:20px; margin-top:20px; }

#main table { width:570; border:0px; padding:10px 0 10px 0; margin:0px; cellpadding:5px; cellspacing:5px; }

#main table img { margin-bottom:10px; }

#main table td.line { border-top:1px dotted #ff6319; padding-top:20px; }

#main table td.mobile { width:266px; }

#main table td.ld { width:267px; padding-left:25px; }



/*  FORM PAGE STUFF -------------------------- */

/* form { margin-bottom:40px;}

#formVote { margin:25px 0 50px 0; }

#formVote a { color:#325c7b; text-decoration:underline; margin:0px 4px 0 0px; }



div.causeDesc { margin:0 0 10px 0px; }*/


.voteHead { color:#ff6319; font-size:16px; font-weight:bold; margin:20px 0 20px 0; }

.recipientsTextBox { float:left; margin:0 10px 0 0; width:25px;}  

form {margin-bottom:40px;}

#formVote { margin:25px 0 50px 0; }

#formVote h2 {color:#ff6319; font-size:16px; font-weight:bold; margin:20px 0 20px 0; }

#formVote input {float:left; margin:0px; width:25px;}

#formVote label {float:left; width:500px; padding:0 0 15px 10px; font-weight:normal;}

#formVote label a {color:#325c7b; text-decoration:underline; margin:0px 4px 0 0px; font-weight:bold; }

#wacc { margin:0 0 20px -90px; }

/* label { display: block; width 150px; float:left; margin:0 0 0 25px; } */

.lgField { width: 200px; height: 18px; font-size: 11px; float:right;  margin:0 0 0 0;}

#RecipentForm{ width:400px; padding:10px; }

td.amount {font-weight:bold; text-align:right; padding-right:10px; width:75px; }

div.causesRule {width:600px; border-bottom:1px dashed #ff6319; margin:20px 0; text-align:center; }

.donationsReport { background: url(../_img/donations_reports.png) no-repeat; width: 180px; height: 54px; padding: 28px 0px 0 12px; margin-top: 20px; color: #ffffff; float: right; }
.politicalReview { background: url(../_img/political_reviews.png) no-repeat; width: 180px; height: 54px; padding: 28px 0px 0 12px; margin-top: 20px; color: #37424a; float: right; }
 
 

/* PRODUCT NAVIGATION -------------------------- */


#homeNav { float: right; margin: 0; padding:0 1px 0 0px; width:177px;}
	#homeNav li { line-height: 0; /* fixes "stair-step" effect in IE */ display: block; height: 32px; margin: 0 0 7px 0; float: right; text-indent: -9999px; padding: 0;} 
	#homeNav li a { display: block; outline: none; width: 100%; height: 100%; }
		#homeNav li.active { background-position: 0 -64px; }
		#homeNav li:hover { background-position: 0 -32px; }
		
#btnMobile { width:177px; height:32px; background: url(../_img/nav/btn_home-mobile.gif) no-repeat; }
		
#btnLD { width:177px; height:32px; background: url(../_img/nav/btn_home-ld.gif) no-repeat; }
		
#btnAct { width:177px; height:32px; background: url(../_img/nav/btn_home-activism.gif) no-repeat; }	

#btnCC { width:177px; height:32px; background: url(../_img/nav/btn_home-cc.gif) no-repeat; }



/* BUTTONS! -------------------------- */

.button { display: block; text-indent: -9999px;  background-repeat: no-repeat; outline: none; height: 26px; }
	.button:hover { background-position: 0 -26px; }
	
.buttonSM { display: block; text-indent: -9999px;  background-repeat: no-repeat; outline: none; height: 20px; }
	.buttonSM:hover { background-position: 0 -20px; }
	
.buttonBIG { display: block; text-indent: -9999px;  background-repeat: no-repeat; outline: none; height: 63px; }
	.buttonBIG:hover { background-position: 0 -63px; }

.btnLearnMore { width: 98px; height:26px; background-image: url(../_img/buttons/btn_learnMore.png); float:right; margin: 0px 15px 0 0; }

.btnJoinNow { width: 80px; height:26px; background-image: url(../_img/buttons/btn_joinNow.png); float:right; margin: 130px 140px 0 0; }

.btnJoinNow2 { width: 80px; height:26px; background-image: url(../_img/buttons/btn_joinNow.png); float:left; margin: -20px 0 0 100px; }

.btnGo { width: 80px; height:20px; background-image: url(../_img/buttons/btn_go.png); float:right; margin: -20px -20px  0 0 }

.btnContinue { width: 98px; height:26px; background-image: url(../_img/buttons/btn_continue.png); float:right; margin:0 0 20px 0; }

.btnFinish { width: 98px; height:26px; background-image: url(../_img/buttons/btn_finish.png); float:right; margin:0 0 20px 0; }

.btnVote { width: 200px; height:63px; background-image: url(../_img/buttons/btnVote.png); float:right; margin:20px -190px 20px 0;}

.btnSupport { width: 242px; height:25px; background-image: url(../_img/buttons/btnDonate.png); float:right; margin:100px -200px 20px 0;}

.btnCastVote { width: 137px; height:26px; background-image: url(../_img/buttons/btn_castYourVote.png); padding-left:10px; margin:10px 0 20px 400px; }

.btnCastVote2 { width: 137px; height:26px; background-image: url(../_img/buttons/btn_castYourVote.png); padding-left:10px; margin:0 0 0 400px; }

.btnNominateNow { width: 137px; height:26px; background-image: url(../_img/buttons/btn_nominateNow.png); padding-left:10px; margin:0 0 0 400px;}

.btnClickDonate { width: 137px; height:26px; background-image: url(../_img/buttons/btn_clickToDonate.png); padding-left:10px; margin:10px 0 0px 400px; }

.btnBack2Press { width: 137px; height:26px; background-image: url(../_img/buttons/btn_BackToPress.png); padding:0px; margin:0 0 10px -5px;}
	
.largeButton { height: 26px; }
	.largeButton:hover { background-position: 0 -26px; }

/* FOOTER  -------------------------- */


#footerBar { width: 962px; background: url(../_img/footer.gif) no-repeat; margin:10px auto 0 auto; float:center; }
#footer { width: 962px; height:50px; margin: 0 auto; padding:5px 0px 10px 0px; }

#footerLinks { width: 550px; float: left; font-size: 11px; padding: 0 5px; }
	#footerLinks a { padding: 0 2px; }
	#footerLinks .onsite { float: left; }
	#footerLinks .offsite { float: right;  }
#footerCopy { float: right; padding-right: 5px; font-size:11px; }

#smallPrintFooter {font-size:10px; color:#999; padding: 10px 20px 0 5px;}

/*  WACC PAGE STUFF -------------------------- */ 

#subContent #mainCC { width:550px; margin:0 0 0 348px; padding:0 25px 0 0; line-height:18px; font-size:12px; color:#333333; background-color:#FFFFFF;} 
#CCbanner { margin:0 0 25px 265px; }
.btnBack { width: 54px; background-image: url(../_img/buttons/back.png); }


/* VOTING 04.14.09 */

.body_copy p { 
color: #37424a; 
background-color: white; 
font-family: Arial, Helvetica, sans-serif; 
font-size: 14px;
line-height: 20px; 
margin:0px; 
padding:0px; 
}
.body_copy h1 { 
color:#ff6319; 
font-size:20px; 
font-weight:bold; 
margin-bottom:5px; 
padding-top:0px; 
margin-top:0px; 
padding-bottom:0px; 
}

#callout h1{
//color: #37424A;
margin:10px 14px 5px 20px;
color:#325c7b; 
font-size:18px; 
font-weight:normal;
}

#callout { 
margin:0px 25px 0px 12px;
padding: 0px; 
float:left; 
width:300px;
height:200px;
background-image: url(../_img/vote_callout-300x179.gif);
background-position: 0px 0px;
background-repeat:no-repeat;
} 

#callout p { 
text-align:left; 
margin:0px 25px 0px 20px; 
padding:0; 
color:#999; 
font-size:14px; 
line-height:21px; 
font-weight:normal;
}

.btnJoinNow4 { 
width: 80px; 
height:26px; 
background: url(../_img/buttons/btn_joinNow.png) no-repeat; 
float:left; 
margin: 2px 20px 0px 180px;
}

.btnJoinNow4:hover {
background-position: 0 -26px;
}


